uuid: 10c40812-2681-4545-8614-2fad2833d83b
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - field.field.commerce_order.default.order_items
  module:
    - commerce_order
    - field_group
    - inline_entity_form
third_party_settings:
  field_group:
    group_status:
      children: {  }
      parent_name: ''
      weight: 6
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: true
        required_fields: false
      label: Status
id: commerce_order.default.default
targetEntityType: commerce_order
bundle: default
mode: default
content:
  adjustments:
    type: commerce_adjustment_default
    weight: 3
    settings: {  }
    third_party_settings: {  }
    region: content
  billing_profile:
    type: commerce_billing_profile
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  cart:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
  order_items:
    type: inline_entity_form_complex
    weight: 2
    settings:
      override_labels: true
      label_singular: 'order item'
      label_plural: 'order items'
      allow_new: true
      match_operator: CONTAINS
      allow_existing: false
      form_mode: default
      collapsible: false
      collapsed: false
      allow_duplicate: false
    third_party_settings: {  }
    region: content
  state:
    type: options_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  ip_address: true
  mail: true
  order_number: true
  store_id: true
  uid: true
